.projects-masonry {
    padding-left: var(--gutter);
    padding-right: var(--gutter);
    .filter {
        display: flex;
        flex-direction: column;
        margin-bottom: var(--margin-small);
        h3 {
            font-family: var(--font-family-normal);
            font-weight: bold;
            font-size: var(--font-size-p);
            line-height: var(--line-height-p);
            margin-bottom: calc(var(--font-margin-p) / 2);
        }
        ul {
            list-style: none;
            display: flex;
            flex-wrap: wrap;
            column-gap: var(--gutter);
            row-gap: 5px;
            li {
                position: relative;
                height: var(--button-height);
                display: flex;
                align-items: center;
                &::after {
                    content: '';
                    width: 1px;
                    background-color: var(--line-gray);
                    position: absolute;
                    right: calc(var(--gutter) / 2 * -1);
                    top: 0;
                    bottom: 0;
                }
                a {
                    text-transform: uppercase;
                    color: var(--text-color);
                }
            }
            li:last-child {
                &::after {
                    display: none;
                }
            }
            li.active {
                a {
                    font-weight: bold;
                    color: var(--main-color);
                }
            }
        }
    }
    .projects__tiles {
        margin-left: -14px;
        margin-right: -14px;

        .column-sizer,
        .projects__tile {
            width: 100%;
            border: 14px solid #fff;
        }

        .projects__tile-big {
            width: 100%;
        }

        .projects__tile {
            position: relative;
            overflow: hidden;
            figure {
                display: block;
                height: 100%;
                picture {
                    display: block;
                    height: 100%;

                    img {
                        width: 100%;
                        height: 100%;
                        display: block;
                        object-fit: cover;
                    }
                }
            }
            .projects__tile__description,
            &::after {
                transform: translateY(100%);
                transition: all ease-in-out 0.3s;
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: 0;
                transition: all ease-in-out 0.3s;
                z-index: 10;
                * {
                    position: relative;
                    color: #fff;
                    border-color: #fff;
                    z-index: 10;
                }
            }
            .projects__tile__description {
                overflow: hidden;
                padding: 0 var(--gutter);
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                justify-content: center;

                >*:last-child {
                    margin-bottom: 0;
                }
            }
            &::after {
                content: '';
                background-color: var(--dark-blue);
                opacity: 0.88;
                /* mix-blend-mode: multiply; */
                z-index: 0;
            }
        }

        .projects__tile:hover {
            .projects__tile__description,
            &::after {
                transform: translateY(0)
            }
        }
    }

    .rex-nav-pagination {
        grid-column: 1 / span 3;
        padding: var(--font-margin-p) 0;
        display: flex;
        justify-content: space-between;
        ul.pagination {
            display: flex;
            gap: 10px;
            list-style: none;
            padding: 0;
            li {
                a {
                    display: flex;
                    height: var(--button-height);
                    min-width: var(--button-height);
                    justify-content: center;
                    align-items: center;
                    border: 1px solid #fff;
                }
            }
            li.disabled {
                display: none;
            }
            li.rex-page.active {
                a {
                    background-color: var(--dark-blue);
                    color: #fff;
                }
            }
            li.rex-next,
            li.rex-prev {
                a {
                    border-color: transparent;
                    i {
                        display: block;
                        width: 42px;
                        height: 13px;
                        mask-image: url('data:image/svg+xml, <svg width="42.5" height="13" version="1.1" viewBox="0 0 42.5 13" xmlns="http://www.w3.org/2000/svg"><g transform="translate(-419.5 -2729)" data-name="Gruppe 880"><line transform="translate(419.5 2735.5)" x2="37" fill="none" stroke="%238bd6e6" data-name="Linie 101"/><path transform="translate(462 2729) rotate(90)" d="M6.5, 0, 13, 11H0Z" fill="%238bd6e6" data-name="Polygon 9"/></g></svg>');
                        background-color: var(--main-color);
                    }
                }
            }
            li.rex-prev {
                a {
                    i {
                        transform: scaleX(-1);
                    }
                }
            }
        }
    }

}

@media(min-width: 768px) {
    .projects-masonry {
        .projects__tiles {
            .column-sizer,
            .projects__tile {
                                .excerpt {
                    display: none;
                }
                width: 50%;
            }

            .projects__tile-big {
                width: 50%;
            }
        }

    }
}

@media(min-width: 1024px) {
    .projects-masonry {
        .projects__tiles {
            .projects__tile-big {
                .projects__tile__description {
                    padding: var(--gutter);
                    .excerpt {
                        display: block;
                    }
                }
            }
            .column-sizer,
            .projects__tile {
                width: 25%;
            }

            .projects__tile-big {
                width: 50%;
            }
        }

    }
}
